<!DOCTYPE html>

<html>

<meta charset="utf-8">


<head>

	<link rel="stylesheet" href="CSS/css.css"/>
	<link rel="icon" href="medias/logo.png"> 
	<title>GEEKO !!!</title>



	<CENTER> 
			<img src="medias/logo.png" style="width:25%;height:25%;">
	</CENTER>

</head>

<body>	

<body background="medias/background.png">

<ul>  
	<li><a href="index.html"> Accueil </a> </li>
	<li><a href="membres.html"> Les membres de l'associations</a></li>
	<li><a href="informations.html"> Qu'est ce que c'est GEEKO ? </a></li>
	<li><a href="ZOTCOD.html"> ZOT'COD </a></li>
</ul>

<p class="groove">
	
	<B>
		De nouveaux membres
	</B>
	<br>
	Lors des élections du 19 octobres, les membres de l'association Geeko ont votés pour 12 candidats qui feront parties du conseils et qui prendront les décisions concernant les diverses projets de l'association.

</p>

<center>
	<img src="medias/membres.jpg" width="30%" height="30%">
</center>

<p class="groove">
	
	<B>
		Le conseil ?
	</B>
	<br>
	Le conseil d'amnistration de l'association est composé de 12 membres, et chaque membres du conseil possèdera un rôle :
	- un(e) président(e)
	- un(e) vice-président(e)
	- un(e) trésorier/trésorière
	- un(e) vice-trésorier/trésorière
	- un(e) Secrétaire général
	- un(e) Secrétaire adjoint(e)
	- un(e) Chargé(e) de communication
	Ce sont eux qui prendront en charge l'associaion, d'ailleurs voici la liste des nouveaux membres :
</p>

<center>
	<img src="medias/membreliste.PNG" width="40%" height="50%">
</center>

</body>

</html>